.intro {
  text-align: center;
  align-items: center;
}

.bigText {
  font-size: 50px;
}
.PantryBody {
  background-color: #e8e3dd;
  margin-top: 10vh;
  padding: 4vh;
  min-height: 100vh;
  min-width: 100vw;
}

.FilterWrapper {
  margin-top: 5vh;
  margin-bottom: 5vh;
}

.PaginationWrapper {
  margin-top: 5vh;
}
